<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-05-23T13:47:18</pcr-created>
    <created-by>28848323</created-by>
    <pcr-id>7837</pcr-id>
    <pcr-revision>22</pcr-revision>
    <cda-number>1209-4249</cda-number>
    <cda-revision>R5A</cda-revision>
    <model>G502</model>
    <country>France</country>
    <operator>ORANGE F</operator>
    <xslt-version>1.2.10</xslt-version>
    <language-variant-name>ORANGE-SIGN</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>es</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2008-05-26</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.3.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="false" lock="false" unicode-name="Startup.gif">Picture_Orange Global_420.4.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">Picture_Orange Global_421.4.gif</image>
    <image deletable="true" lock="false" unicode-name="Play.jpg">Picture_Orange Global_15943.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="BMX.jpg">Picture_Orange Global_15944.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Butterflies.jpg">Picture_Orange Global_15949.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Parkour.jpg">Picture_Orange Global_15950.3.jpg</image>
    <image deletable="true" lock="false" unicode-name="Skate.jpg">Picture_Orange Global_15951.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Skateboarder.jpg">Picture_Orange Global_15952.3.jpg</image>
    <image deletable="true" lock="false" unicode-name="Soapbubbles.jpg">Picture_Orange Global_15953.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Play screensaver.gif">Picture_Orange Global_15954.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Skate screensaver.gif">Picture_Orange Global_15986.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Skateboarder screensaver.gif">Picture_Orange Global_15987.1.gif</image>
    <theme deletable="true" lock="false" unicode-name="Orange.thm">Theme_Orange Global_15962.1.thm</theme>
  </media>
  <network>
    <wcdma-ciphering>true</wcdma-ciphering>
    <voice-mail-line1>888</voice-mail-line1>
    <voice-mail-line2>118712</voice-mail-line2>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <cid>2</cid>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange World</name>
      <cid>1</cid>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange entrep.</name>
      <cid>3</cid>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange-mib</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Orange World">http://www.orange.fr</bookmark>
    <bookmark name="Actu">http://info.mob1.orange.fr</bookmark>
    <bookmark name="Météo">http://meteo.mob1.orange.fr</bookmark>
    <bookmark name="Sport">http://sport.mob1.orange.fr</bookmark>
    <bookmark name="Trafic">http://trafic2.mob1.orange.fr</bookmark>
    <bookmark name="Bourse">http://bourse.mob1.orange.fr</bookmark>
    <bookmark name="Orange entreprises">http://accueil.orangemib.net</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>false</cell-information>
    <subscriptions>
      <subscription>
        <name>Cell broadcasting</name>
        <message-id>1</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <profile id="0">
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>Orange.thm</default-theme>
      <default-language>fr</default-language>
      <default-screen-saver>Play screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>orange.fr</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
        <domainname>musiwave.com</domainname>
        <domainname>orange.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">./Event</server-uri>
            </cal>
            <tasks>
              <enabled>true</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">Orange</displayable-name>
            <server-address type="str">http://syncm.contacts.orange.fr/wfr_syncmob/s</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange World</pref-con-ref>
            <protocol-version>0</protocol-version>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <vertical-style>0</vertical-style>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>no-name</name>
            <state>none</state>
            <action-type>short-press</action-type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">Orange World</internet-account>
        <search-url-1 type="wstr">www.orange.fr/0/accueil/Retour?SA=EXTCHERCHERBAR&amp;sk=</search-url-1>
        <search-url-2 type="wstr">www.orange.fr/0/accueil/Retour?SA=EXTCHERCHERBAR&amp;sk=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">false</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_ORANGE F_11436.1.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange World</default-account>
      </settings>
    </streaming-settings-server>
    <email>
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">mail Orange</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <automatic-download-limit>200</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">pop.orange.fr</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-username type="str">06xxxxxxxx@orange.fr</incoming-username>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.orange.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">restricted</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>2</max-nbr-pdp-contexts>
        </general>
        <apn-restriction>
          <enable>false</enable>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.010.200</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange World</name>
            <address type="wstr">192.168.010.100</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Orange entrep.</name>
            <address type="wstr">172.016.002.008</address>
            <account-name type="wstr">Orange entrep.</account-name>
            <port>8000</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Orange MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://www.orange.fr</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange entrep.</name>
            <homepage-title type="wstr">Orange entrep.</homepage-title>
            <homepage-url type="wstr">http://accueil.orangemib.net</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <enable-ussd-numeric>true</enable-ussd-numeric>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>true</enable-callplan>
        <callplan-ussd-string>#123#</callplan-ussd-string>
        <menu id="orangeworld">
          <title id="0">Orange World</title>
          <url id="0">http://www.orange.fr</url>
        </menu>
        <menu id="orangeworld">
          <title id="1">TV Vidéo</title>
          <url id="1">http://tvvideo.mob3.orange.fr</url>
        </menu>
        <menu id="orangeworld">
          <title id="2">Sport</title>
          <url id="2">http://sport.mob3.orange.fr</url>
        </menu>
        <menu id="orangeworld">
          <title id="3">Recherche</title>
          <url id="3">http://recherche.mob3.orange.fr</url>
        </menu>
        <menu id="orangeworld">
          <title id="4">Ma page</title>
          <url id="4">http://mapage.mob3.orange.fr</url>
        </menu>
        <gui-type>0</gui-type>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <disable-gmm-integration>true</disable-gmm-integration>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>11</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">Orange entrep.</default-accountname>
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <accounts>
          <account id="1">
            <type>OrangeWL</type>
            <name>Messenger</name>
            <register-new-account-url>http://mdsp.orange.fr/service/SA?VS=OFROWL</register-new-account-url>
            <forbid-if-roaming>false</forbid-if-roaming>
            <client-id>wv:MOWL_IMPS_1.1$OFR@SEM.Emilie.1.0.x</client-id>
          </account>
        </accounts>
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <cnl>20801FFF0000</cnl>
    <cnl>34001FFF0000</cnl>
    <cnl>64700FFF0000</cnl>
    <cnl>61203FFF0000</cnl>
    <cnl>62402FFF0000</cnl>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>